Understanding Society User Support - Support #2222

Merging main survey waves with COVID waves
03/10/2025 03:11 AM - Jakub Kowalczyk

Status: Feedback Start date: 03/10/2025
Priority: Normal % Done: 50%
Assignee: Understanding Society User Support

Team
Category: COVID-19
Description
Hi!

| have merged together the main survey waves from 8 to 14 with the COVID-19 survey waves. However, | am wondering if that's
appropriate. Since the COVID-19 waves were conducted at the same time as some of the mainstage waves, can | still merge them
all together and "preserve the timeline" of the survey, or should | exclude waves conducted at the same time as COVID-19 waves,
i.e. waves 11 and 12?

History

#1 - 03/13/2025 11:02 AM - Understanding Society User Support Team
- Category set to COVID-19

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Jakub,

It will depend on the type of analysis you’re conducting. Some variables and information are only available in the Main Survey, so you may need to
merge datasets if you want to include them in your analysis.

For example, if you are analyzing pre-COVID-19 data, you would need to combine information from before April 2020, which means using Waves 10
and 11. However, this will ultimately depend on the specific nature of your analysis.

A useful resource for this is Section 10.7 of the COVID-19 User Guide, which provides guidance on working with these datasets. You can find it here:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/8644_covid_19_user_guide.pdf

Additionally, you might want to consider using calendar year data, as this dataset has already been processed into calendar years. Currently, data for
2020, 2021, and 2022 is available. You can access it here: https://www.understandingsociety.ac.uk/documentation/data-releases/

I hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 03/20/2025 03:06 PM - Jakub Kowalczyk
Hi Roberto!
Thank you very much for your help! This answers my question.

Best,
Jakub
